Debian Bug report logs - #353278
should be in contrib

Package: tech-ctte; Maintainer for tech-ctte is Technical Committee <debian-ctte@lists.debian.org>;

Reported by: Robert Millan <rmh@aybabtu.com>

Date: Fri, 17 Feb 2006 10:48:08 UTC

Owned by: moth@debian.org

Severity: serious

Merged with 353277

Done: Bdale Garbee <bdale@gag.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andres Salomon <dilinger@debian.org>:
Bug#353278; Package ndiswrapper-modules-i386. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@aybabtu.com>:
New Bug report received and forwarded. Copy sent to Andres Salomon <dilinger@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: should be in contrib
Date: Fri, 17 Feb 2006 11:22:38 +0100
Package: ndiswrapper-modules-i386
Severity: serious

This package should be in contrib, not main.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-k7
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)



Reply sent to Andres Salomon <dilinger@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@aybabtu.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 353278-done@bugs.debian.org (full text, mbox):

From: Andres Salomon <dilinger@debian.org>
To: 353278-done@bugs.debian.org
Subject: Re: Bug#353278: should be in contrib
Date: Fri, 17 Feb 2006 10:11:20 -0500
[Message part 1 (text/plain, inline)]
On Fri, 2006-02-17 at 11:22 +0100, Robert Millan wrote:
> Package: ndiswrapper-modules-i386
> Severity: serious
> 
> This package should be in contrib, not main.
> 


We've had this discussion.  We're not having it again.  Check the lists
(google for 'ndiswrapper', 'debian', and 'contrib').

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Andres Salomon <dilinger@debian.org>:
Bug#353278; Package ndiswrapper-modules-i386. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@aybabtu.com>:
Extra info received and forwarded to list. Copy sent to Andres Salomon <dilinger@debian.org>. Full text and rfc822 format available.

Message #15 received at 353278@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: Andres Salomon <dilinger@debian.org>
Cc: 353277@bugs.debian.org, debian-devel@lists.debian.org, 353278@bugs.debian.org, debian-ctte@lists.debian.org
Subject: Re: Bug#353277: ndiswrapper in main
Date: Mon, 20 Feb 2006 17:36:13 +0100
reopen 353278
reassign 353278 tech-ctte
reopen 353277
reassign 353277 tech-ctte
merge 353278 353277
thanks

Hi,

I requested that ndiswrapper and ndiswrapper-modules-i386 be moved to contrib.

My reasons are:

  - The sole purpose of these packages is allowing the use of non-free Windows
  drivers.

  - There are no free Windows drivers for this interface, except a port of a
  Linux driver to Windows (cipe), which is only used on native Windows
  platform (since it is pointless to emulate it from Linux, where the original
  cipe is already available).

The maintainer refuses to move it unless you rule a formal decision or a
consensus is reached.  I think the latter is impossible, and therefore I ask you
to consider the issue.

Thank you.

On Sun, Feb 19, 2006 at 01:45:24PM -0500, Andres Salomon wrote:
> On Sun, 2006-02-19 at 11:34 +0100, Marco d'Itri wrote:
> > On Feb 19, Robert Millan <rmh@aybabtu.com> wrote:
> > 
> > > Nevertheless, if you think abiword and openoffice.org should be moved then go
> > > for it.  Just don't use them as excuse to turn warez wrappers into "generic"
> > > driver interfaces.
> > No excuses are needed, the definition of contrib is enough and
> > ndiswrapper has been uploaded to main using the same criteria which have
> > been used in the past for emulators. Stop rewriting history.
> > Please also stop insulting ndiswrapper users and developers by calling
> > it a "warez wrapper".
> > 
> 
> And for fuck's sake, stop filling up my inbox w/ this crap.  I'm not
> doing a thing unless either a) you people come to a consensus on the
> issue (which you have not in the past threads, and probably never will),
> or b) a governing body like the ctte tells me that it should be in
> contrib.  Otherwise, it's staying right where it is.  Honestly, I could
> care less whether it's in contrib or main, but it was a decision that
> was made long ago, and I see no reason to make the change.

-- 
Robert Millan



Bug reopened, originator not changed. Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `ndiswrapper-modules-i386' to `tech-ctte'. Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 353277 353278. Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>:
Bug#353278; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to moth@debian.org:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>. Full text and rfc822 format available.

Message #26 received at 353278@bugs.debian.org (full text, mbox):

From: "Raul Miller" <moth.debian@gmail.com>
To: "Robert Millan" <rmh@aybabtu.com>
Cc: "Andres Salomon" <dilinger@debian.org>, 353277@bugs.debian.org, debian-devel@lists.debian.org, 353278@bugs.debian.org, debian-ctte@lists.debian.org
Subject: Re: Bug#353277: ndiswrapper in main
Date: Mon, 20 Feb 2006 14:16:30 -0500
On 2/20/06, Robert Millan <rmh@aybabtu.com> wrote:
> I requested that ndiswrapper and ndiswrapper-modules-i386 be moved to contrib.

This proposal is clear enough.

> My reasons are:
>
>   - The sole purpose of these packages is allowing the use of non-free Windows
>   drivers.
>
>   - There are no free Windows drivers for this interface, except a port of a
>   Linux driver to Windows (cipe), which is only used on native Windows
>   platform (since it is pointless to emulate it from Linux, where the original
>   cipe is already available).

I'm not sure I agree with this.

When I look at the list of drivers that ndiswrapper supports
http://ndiswrapper.sourceforge.net/mediawiki/index.php/List
I see several that seem to be open source.

You've asserted that none of these drivers satisfy the DFSG,
but I think we would need more than an assertion on this issue.

As a specific counter example, consider
http://rt2x00.serialmonkey.com/wiki/index.php/Main_Page
which is a project porting a windows driver to linux.  This port
appears to be possible because the windows driver was made
available under a free license.

--
Raul



Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>:
Bug#353278; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to Anthony Towns <aj@azure.humbug.org.au>:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>. Full text and rfc822 format available.

Message #31 received at 353278@bugs.debian.org (full text, mbox):

From: Anthony Towns <aj@azure.humbug.org.au>
To: debian-ctte@lists.debian.org, Andres Salomon <dilinger@debian.org>, 353277@bugs.debian.org, debian-devel@lists.debian.org, 353278@bugs.debian.org
Subject: Re: Bug#353277: ndiswrapper in main
Date: Tue, 21 Feb 2006 10:40:06 +1000
[Message part 1 (text/plain, inline)]
On Mon, Feb 20, 2006 at 05:36:13PM +0100, Robert Millan wrote:
> I requested that ndiswrapper and ndiswrapper-modules-i386 be moved to contrib.

ndiswrapper is a program to allow users to load Windows drivers for their
hardware and use them on Linux. The drivers are executed on the main CPU;
there are no free drivers that ndiswrapper is useful for, apart from a
single example driver that is a port of a driver already in the kernel.

We currently allow both emulators, that play non-free ROMs, and clients
for network protocols for which there is no non-free server into main.

ndiswrapper was accepted into main in November 2004.

AFAICS, this would come under the "overrule a developer (3:1 majority)"
power.

> The maintainer refuses to move it unless you rule a formal decision or a
> consensus is reached.  I think the latter is impossible, and therefore I ask you
> to consider the issue.

While I would personally rather see the "contrib" demarkation cover
this, emulators, and clients for propietary protocols, I'm disinclined
to override both the maintainer and the ftpmaster that accepted it,
particularly on this single issue rather than as a global policy change
for those issues. I expect I'll either abstain or vote against.

Cheers,
aj

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>:
Bug#353278; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>. Full text and rfc822 format available.

Message #36 received at 353278@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: debian-ctte@lists.debian.org, Andres Salomon <dilinger@debian.org>, 353277@bugs.debian.org, debian-devel@lists.debian.org, 353278@bugs.debian.org
Subject: Re: Bug#353277: ndiswrapper in main
Date: Mon, 20 Feb 2006 22:38:52 -0800
[Message part 1 (text/plain, inline)]
On Tue, Feb 21, 2006 at 10:40:06AM +1000, Anthony Towns wrote:
> On Mon, Feb 20, 2006 at 05:36:13PM +0100, Robert Millan wrote:
> > I requested that ndiswrapper and ndiswrapper-modules-i386 be moved to contrib.

> ndiswrapper is a program to allow users to load Windows drivers for their
> hardware and use them on Linux. The drivers are executed on the main CPU;
> there are no free drivers that ndiswrapper is useful for, apart from a
> single example driver that is a port of a driver already in the kernel.

> We currently allow both emulators, that play non-free ROMs, and clients
> for network protocols for which there is no non-free server into main.

> ndiswrapper was accepted into main in November 2004.

> AFAICS, this would come under the "overrule a developer (3:1 majority)"
> power.

Yes, this is not a request from Andres that we make a decision on his
behalf, therefore the Technical Committee would be acting to override the
maintainer under 6.1.4 with a 3:1 majority.

> > The maintainer refuses to move it unless you rule a formal decision or a
> > consensus is reached.  I think the latter is impossible, and therefore I ask you
> > to consider the issue.

> While I would personally rather see the "contrib" demarkation cover
> this, emulators, and clients for propietary protocols, I'm disinclined
> to override both the maintainer and the ftpmaster that accepted it,
> particularly on this single issue rather than as a global policy change
> for those issues. I expect I'll either abstain or vote against.

I suspect I disagree with Anthony on where exactly the line should be drawn,
but it does seem to me that the arguments used to justify ndiswrapper's
presence in main are rather contrived.  Nobody is going to want to run
drivers under ndiswrapper in a production environment if there is a suitable
free equivalent available for Linux; the only practical applications I see
here are using non-free Windows drivers under Linux for
otherwise-unsupported hardware, and using ndiswrapper as a tool for
preliminary testing of drivers being written for Windows in an environment
that doesn't require booting Windows.  The former is what I use it for, and
what every user I know uses it for, and doesn't justify a claim that
ndiswrapper does not depend on non-free software.  The latter, IMHO, would
be grounds for shipping the software in main, but AFAIK this is purely a
hypothetical at this point.

Either way, I do agree with Anthony that one-off overrides of maintainers
don't seem like the best way for us to be spending our time.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>:
Bug#353278; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to Manoj Srivastava <srivasta@debian.org>:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>. Full text and rfc822 format available.

Message #41 received at 353278@bugs.debian.org (full text, mbox):

From: Manoj Srivastava <srivasta@debian.org>
To: debian-ctte@lists.debian.org
Cc: Andres Salomon <dilinger@debian.org>, 353277@bugs.debian.org, debian-devel@lists.debian.org, 353278@bugs.debian.org
Subject: Re: Bug#353277: ndiswrapper in main
Date: Tue, 21 Feb 2006 09:04:06 -0600
On 21 Feb 2006, Steve Langasek verbalised:

> On Tue, Feb 21, 2006 at 10:40:06AM +1000, Anthony Towns wrote:
>> On Mon, Feb 20, 2006 at 05:36:13PM +0100, Robert Millan wrote:
>>> I requested that ndiswrapper and ndiswrapper-modules-i386 be moved
>>> to contrib.
>> While I would personally rather see the "contrib" demarkation cover
>> this, emulators, and clients for propietary protocols, I'm
>> disinclined to override both the maintainer and the ftpmaster that
>> accepted it, particularly on this single issue rather than as a
>> global policy change for those issues. I expect I'll either abstain
>> or vote against.
>
> I suspect I disagree with Anthony on where exactly the line should
> be drawn, but it does seem to me that the arguments used to justify
> ndiswrapper's presence in main are rather contrived.  Nobody is
> going to want to run drivers under ndiswrapper in a production
> environment if there is a suitable free equivalent available for
> Linux; the only practical applications I see here are using non-free
> Windows drivers under Linux for otherwise-unsupported hardware, and
> using ndiswrapper as a tool for preliminary testing of drivers being
> written for Windows in an environment that doesn't require booting
> Windows.  The former is what I use it for, and what every user I
> know uses it for, and doesn't justify a claim that ndiswrapper does
> not depend on non-free software.  The latter, IMHO, would be grounds
> for shipping the software in main, but AFAIK this is purely a
> hypothetical at this point.

        I think Raul pointed out that there are free windows only
 drivers seen in the wilds out there, in which case  ndiswrapper seems
 to represent an implementation of a protocol that allows windows only
 code to work with the Linux kernel. Whether or not such free code has
 been ported to Linux natively should be immaterial, I would draw the
 line at whether  ndiswrapper falls in the category that "installers"
 do, or in the category that "wine" does.

        I think it tends to fall in the latter, since it does not seem
 to be specific to any particular piece of code or driver; and there
 is nothing that precludes a windows only piece of code that works
 with  ndiswrapper to be licensed freely.


> Either way, I do agree with Anthony that one-off overrides of
> maintainers don't seem like the best way for us to be spending our
> time.

        While I agree with you both, it is because I thinik that
 ndiswrapper actually belongs in main.

        manoj
-- 
If you don't care where you are, then you ain't lost.
Manoj Srivastava   <srivasta@debian.org>  <http://www.debian.org/%7Esrivasta/>
1024D/BF24424C print 4966 F272 D093 B493 410B  924B 21BA DABB BF24 424C



Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>:
Bug#353278; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to "Margarita Manterola" <margamanterola@gmail.com>:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>. Full text and rfc822 format available.

Message #46 received at 353278@bugs.debian.org (full text, mbox):

From: "Margarita Manterola" <margamanterola@gmail.com>
To: moth@debian.org
Cc: "Robert Millan" <rmh@aybabtu.com>, "Andres Salomon" <dilinger@debian.org>, 353277@bugs.debian.org, debian-devel@lists.debian.org, 353278@bugs.debian.org, debian-ctte@lists.debian.org
Subject: Re: Bug#353277: ndiswrapper in main
Date: Tue, 21 Feb 2006 14:11:20 -0300
On 2/20/06, Raul Miller <moth.debian@gmail.com> wrote:

> As a specific counter example, consider
> http://rt2x00.serialmonkey.com/wiki/index.php/Main_Page
> which is a project porting a windows driver to linux.  This port
> appears to be possible because the windows driver was made
> available under a free license.

With this particular driver, I think you are making a mistake.  rt2x00
is available as an independent driver (i.e. without ndiswrapper).

As can be read in the project's history [1], the open-source project
started because Ralink decided to release the Linux drivers under a
free license.  There's no mention on the page of a Windows driver.

Also, rt2x00 is already packaged in Debian as rt2400-source and rt2500-source.

[1]: http://rt2x00.serialmonkey.com/wiki/index.php/History

--
Love,
Marga



Owner recorded as moth@debian.org. Request was from Bdale Garbee <bdale@gag.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from moth@debian.org to moth@debian.org. Request was from Bdale Garbee <bdale@gag.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Ian Jackson <ian@davenant.greenend.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>, moth@debian.org:
Bug#353278; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to Ian Jackson <ian@davenant.greenend.org.uk>:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>, moth@debian.org. Full text and rfc822 format available.

Message #59 received at 353278@bugs.debian.org (full text, mbox):

From: Ian Jackson <ian@davenant.greenend.org.uk>
To: 353277@bugs.debian.org, 353278@bugs.debian.org
Cc: debian-ctte@lists.debian.org
Subject: Re: Bug#353277: Call for vote: ndiswrapper: Move to contrib
Date: Thu, 29 Mar 2007 17:25:07 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Bdale Garbee writes ("Bug#353277: Call for vote: ndiswrapper: Move to contrib"):
> - - - -=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-
> [ 1 ] Choice 1: ndiswrapper should move to contrib as per bugs #353277...
> [ 3 ] Choice 2: ndiswrapper should remain in main despite bugs #353277...
> [ 2 ] Choice 3: Further discussion
> - - - -=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGC+hX8jyP9GfyNQARAsIxAJ96xWLa9WJz1jmgcRL1zIW1kEv4EwCfWixG
w5D+mySaAIjU6ZC8eshuZXU=
=f9RD
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>, moth@debian.org:
Bug#353278; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to Bdale Garbee <bdale@gag.com>:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>, moth@debian.org. Full text and rfc822 format available.

Message #64 received at 353278@bugs.debian.org (full text, mbox):

From: Bdale Garbee <bdale@gag.com>
To: 353277@bugs.debian.org
Cc: 353278@bugs.debian.org
Subject: Re: Bug#353277: Call for vote: ndiswrapper: Move to contrib
Date: Sun, 01 Apr 2007 09:24:55 -0600
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

bdale@gag.com (Bdale Garbee) writes:

> - - -=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-
> [ 2 ] Choice 1: ndiswrapper should move to contrib as per bugs #353277, #353278
> [ 1 ] Choice 2: ndiswrapper should remain in main despite bugs #353277, #353278
> [ 3 ] Choice 3: Further discussion
> - - -=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-

I concur with http://lists.debian.org/debian-ctte/2006/03/msg00037.html.

Bdale
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.8+ <http://mailcrypt.sourceforge.net/>

iD8DBQFGD86/ZKfAp/LPAagRAsyNAJ9at5lzMnBnl+IsMKALEGvksC2BBQCghsxv
tKxVs0HK61ucHyzVviZdjLs=
=npVo
-----END PGP SIGNATURE-----



Bug reopened, originator not changed. Request was from Sam Morris <sam@robots.org.uk> to control@bugs.debian.org. (Tue, 03 Apr 2007 16:48:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>, moth@debian.org:
Bug#353278; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>, moth@debian.org. Full text and rfc822 format available.

Message #71 received at 353278@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Bdale Garbee <bdale@gag.com>, 353277@bugs.debian.org, 353278@bugs.debian.org
Cc: debian-ctte@lists.debian.org
Subject: Re: Bug#353277: Call for vote: ndiswrapper: Move to contrib
Date: Wed, 4 Apr 2007 23:52:18 -0700
[Message part 1 (text/plain, inline)]
On Thu, Mar 29, 2007 at 10:16:52AM -0600, Bdale Garbee wrote:
> As Anthony noted in his recent summary of open issues, there were four votes 
> on his earlier proposal, in favour from Anthony and Manoj, against from Ian 
> and Raul.  Time has passed and additional discussion has occurred, so what 
> I'd like to ask is that we treat this as a fresh vote of the current TC 
> members in hopes of finally bringing this issue to closure, perhaps still in 
> time for our decision to be reflected in the etch release.

Only if the decision is in favor of the status quo ;)

> - - - -=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-
> [ 2 ] Choice 1: ndiswrapper should move to contrib as per bugs #353277, #353278
> [ 1 ] Choice 2: ndiswrapper should remain in main despite bugs #353277, #353278
> [ 3 ] Choice 3: Further discussion
> - - - -=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Message #72 received at 353278-done@bugs.debian.org (full text, mbox):

From: Bdale Garbee <bdale@gag.com>
To: 353277-done@bugs.debian.org, 353278-done@bugs.debian.org
Cc: debian-ctte@lists.debian.org
Subject: Re: Bug#353277: Call for vote: ndiswrapper: Move to contrib
Date: Mon, 09 Apr 2007 22:16:40 -0600
bdale@gag.com (Bdale Garbee) writes:

> I hereby call for an immediate TC vote on the question of whether ndiswrapper 
> should be moved to contrib, requested by bugs #353277 and #353278.  

With 5 of 7 TC members voting, the outcome is no longer in doubt... ndiswrapper
remains in main.

Bdale



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:51:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:08:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.